#!BuildIgnore:	post-build-checks
Name:		xtables-geoip
Version:	20090601
Release:	2.1
Group:		Productivity/Networking/Security
Summary:	GeoIP database files for xt_geoip
License:	GPL
URL:		http://maxmind.com/

Source:		http://jengelh.medozas.de/files/geoip/geoip_iv0_database-%{version}.tar.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
%if "%{?vendor_uuid}" != ""
Provides:	%name(vendor=%vendor_uuid) = %{version}-%{release}
%endif

%description
The package contains the GeoIP definition files (which IP addresses
belong to which country) that are needed for Xtables-addons's
xt_geoip module.

Author(s):
----------
	The GeoIP data is from MaxMind.com.
Please do not contact them for errors with this package.

%install
b="%buildroot";
rm -Rf "$b";
mkdir -p "$b";
pushd "$b";
tar -xjf "%{S:0}";
popd;

%clean
rm -Rf "%buildroot";

%files
%defattr(-,root,root)
/var/geoip

%changelog
* Sun Jun 21 2009 Carsten Schoene <cs@linux-administrator.com> - 20090601-1
- initial build
